RubyGems Navigation menu

dependabot-bundler 0.129.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.253.0 - April 18, 2024 (60 KB)
  2. 0.252.0 - April 11, 2024 (60,5 KB)
  3. 0.251.0 - April 05, 2024 (60 KB)
  4. 0.250.0 - April 02, 2024 (60 KB)
  5. 0.249.0 - March 28, 2024 (60 KB)
  6. 0.129.5 - January 07, 2021 (40,5 KB)
Mostrar todas as versões (839)

Runtime Dependencies (1):

dependabot-common = 0.129.5

Development Dependencies (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.7.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

Donos:

Pushed by:

Autores:

  • Dependabot

SHA 256 checksum:

c74783355d29bf7125dca7256f955127bca2db78bae82d4821ef830d9c9bca40

Total de downloads 2.566.242

Desta versão 4.415

Licença:

Nonstandard

Versão Requerida do Ruby: >= 2.5.0

Versão Requerida do RubyGems: >= 2.5.0

Links: